@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

:root {
	--color-white: #ffffff;
	--color-green: #5f9207;
	--color-green-light: #F3FAF4;
	--color-green-deep: #3A8F55;
	--color-blue-dark: #247fb4;
	--color-yellow-light: #faf9ea;
	--color-brown: #674a11;
	--color-gray-light: #cccccc;
	--color-gray-dark: #555555;
	--color-beige: #f9f7df;
}

/* ============================================== */
/* None                                           */
/* ============================================== */
.none {
	display:none;
}
.none-sp {display:inline-block !important;}
.none-pc {display:none !important;}
@media only screen and (max-width: 768px) {
	.none-sp {display:none !important;}
	.none-pc {display:inline-block !important;}
	br.none-pc {display:block !important;}
}

body {
	background-color: var(--color-green-light);
}

.footer {
	background-color: var(--color-green-deep);
	color: var(--color-white);
}
.footer .site-name-text {
	color: var(--color-white);
}

.tagline {
	background-color: var(--color-green-deep);
	color: var(--color-white);
	line-height: 1.5;
	font-size: 18px;
	padding: 10px 0;
	margin: 0;
}

.navi {
	border-top: 1px solid var(--color-gray-light);
}

.navi-in > ul li:first-child {
	border-left: 1px solid var(--color-gray-light);
}

.navi-in > ul li {
	height: 40px;
	line-height: 40px;
	margin: 10px 0;
	border-right: 1px solid var(--color-gray-light);
}

.table_order {
	border: 1px solid var(--color-gray-light);
	border-collapse: separate;
}

.table_order th, .table_order td {
	border: 1px solid var(--color-gray-light);
}

.table_order th {
	font-size: 85%;
}

.table_order tr:nth-of-type(2n+1) {
    background-color: var(--color-white);
}

.table_order_btn {
	color: var(--color-white) !important;
	font-size: 120%;
	text-decoration: none;
	background-color: #007bff !important;
	border-color: #007bff !important;
	padding: 10px 20px;
	display:inline-block;
	width: 350px !important;
}

.metaslider {
	padding: 15px 0 25px;
}

.article h3 {
	border: none;
	text-align: center;
	font-size: 1.6em;
	color: var(--color-green-deep);
}
@media screen and (max-width: 480px) {
    .article h3 {
        font-size: 1.4em;
    }
}

.navi-footer-in a {
	color: var(--color-white);
    text-decoration: none;
    display: block;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
}

.wp-block-button__link {
	color:  var(--color-white);
	background-color: var(--color-green-deep);
}
.wp-block-button__link:hover {
	color:  var(--color-white);
}

.is-style-light-background-box {
    background-color:  var(--color-green-light);
}

table:not(.has-border-color) :where(th, td) {
    border: 1px solid var(--color-gray-light);
}

table th {
	width: 30%;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	.table_order_btn {
		width: 350px !important;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){

	.tagline {
		font-size: 14px;
	}
	
	.table_order_btn {
		width: 300px !important;
	}
	
	.metaslider {
		padding: 5px 0 15px;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){

	.tagline {
		font-size: 14px;
	}
	
	.table_order_btn {
		width: 150px !important;
	}
	
	.metaslider {
		padding: 5px 0 15px;
	}
}
